Subject: Re: [lojban] Alice style and finalisation (was:The Alice Translation Has Moved And Changed)

From: Pierre Abbat <[email-masked]>
Date: Wed, 9 Oct 2002 14:18:20 -0400

On Wednesday 09 October 2002 11:44, Jorge Llambias wrote:
> You're mostly seeing my final version. In particular, I removed
> the dots from Pierre and Robin's parts to harmonize the whole
> thing. I tried to follow the word order of the original as
> much as possible in keeping with the sense.

The dots should go back in throughout. The Thais and Ancient Greeks may 
disagree, but I find a text without punctuation very hard to read.

As to word order, if you have two FA tags in one bridi to preserve word 
order, it's too much. One SE and one FA is okay, e.g. le selci'a cu se fanva 
fi le xelso (which means the same as {fanva le selci'a le xelso}, but the 
latter might look up, see someone, and assume you uttered an observative 
about the passing translator).

phma